Subject: [Doh] DoH Working Group Status

From: Dave Lawrence <[email-masked]>
Date: Tue, 6 Nov 2018 05:11:22 -0500

With the publication of RFC 8484, "DNS Queries over HTTPS (DoH)",
we consider the doh working group to have fulfilled its charter.
This could signal the closing of the working group, but a
temporary stay of execution has been granted.

Several interesting areas of follow-on work have been identified.
While some this might well be handled by other long-lived working
groups (such as dnsop, dprive, or httpbis), for some issues the
blended expertise of DNS and HTTP people together could be best.
It is not yet clear whether this would be done by rechartering
doh, or closing it in favour of an ops-area group, or fitting in
to the most relevant existing group.

For now the doh working group and its mailing will remain open, at
least through the spring meeting in Prague, to consider new work.
If you have work that you think should be handled by a doh-focused
working group, please make sure it is known.